## T19661AA1_Natv-user 11 RP1A.201005.001 16038 release-keys
- Manufacturer: hmd global
- Platform: sp9863a
- Codename: HPE
- Brand: Nokia
- Flavor: T19661AA1_Natv-user
- Release Version: 11
- Kernel Version: 4.14.193
- Id: RP1A.201005.001
- Incremental: 00WW_1_270
- Tags: release-keys
- CPU Abilist: armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: en-GB
- Locale: undefined
- Screen Density: Nokia/Hope_00WW/HPE:11/RP1A.201005.001/00WW_1_270:user/release-keys
- Fingerprint: 
- OTA version: T19661AA1_Natv-user-11-RP1A.201005.001-16038-release-keys
- Branch: nokia/HPE
- Repo: 
